.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.fancybox-close {
    position: absolute;
    top: -38px;
    right: -38px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
    background-image: url("../img/closed.png");
    background-position: center center;
    background-repeat: no-repeat;
}
.fancybox {
    /*background-color: red;*/
    display: block;
    position: relative;
    z-index: 100;
}
.fancybox img {
    vertical-align: bottom;
    z-index: 101;
    opacity: 0;
}
.fancybox span {
    display: none;
    background-image: url("../img/zoom.png");
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: 0;
    left: 0;
    height: 500px;
    z-index: 102;
}
.fancybox:hover span {
    display: block;
}

.jq-selectbox__trigger {
    display: none;
}


.callmanager {
    background-image: url("../img/2015_04_22/1.jpg");
    height: 476px;
}

.call-manager .tab-carusel
{
    background: url("../img/2015_04_22/slider_icon.png") no-repeat;
    width: 94px;
    height: 94px;
    display: block;
    margin-bottom: 20px !important;
}

.call-manager .sl-tab-1 .tab-carusel{
    background-position: 0 0;
}
.call-manager .sl-tab-2 .tab-carusel{
    background-position: -93px 0;
}
.call-manager .sl-tab-3 .tab-carusel{
    background-position: -188px 0;
}
.call-manager .sl-tab-4 .tab-carusel{
    background-position: -282px 0;
}
.call-manager .sl-tab-5 .tab-carusel{
    background-position: -378px 0;
}
.call-manager .sl-tab-6 .tab-carusel{
    background-position: -468px 0;
}
.call-manager .sl-tab-7 .tab-carusel{
    background-position: -557px 0;
}
.call-manager .sl-tab-8 .tab-carusel{
    background-position: -647px 0;
}
#owl-example{
    z-index: 100;
}
.call-manager .sl-tab-1:hover  .tab-carusel,
.call-manager .sl-tab-1.ls-current  .tab-carusel{
    background-position: 0 -94px;
}
.call-manager .sl-tab-2:hover  .tab-carusel,
.call-manager .sl-tab-2.ls-current  .tab-carusel{
    background-position: -93px -94px;
}
.call-manager .sl-tab-3:hover  .tab-carusel,
.call-manager .sl-tab-3.ls-current  .tab-carusel{
    background-position: -188px -94px;
}
.call-manager .sl-tab-4:hover  .tab-carusel,
.call-manager .sl-tab-4.ls-current  .tab-carusel{
    background-position: -282px -94px;
}
.call-manager .sl-tab-5:hover  .tab-carusel,
.call-manager .sl-tab-5.ls-current  .tab-carusel{
    background-position: -378px -94px;
}
.call-manager .sl-tab-6:hover .tab-carusel,
.call-manager .sl-tab-6.ls-current  .tab-carusel{
    background-position: -468px -94px;
}
.call-manager .sl-tab-7:hover .tab-carusel,
.call-manager .sl-tab-7.ls-current  .tab-carusel{
    background-position: -557px -94px;
}
.call-manager .sl-tab-8:hover .tab-carusel,
.call-manager .sl-tab-8.ls-current  .tab-carusel{
    background-position: -647px -94px;
}
.call-manager .ls-current,
.call-manager .sl-tab-2:hover,
.call-manager .sl-tab-5:hover {
    color: #0067C9 !important;
}
/*Скоро */
/*.sl-tab-2:hover,*/
/*.sl-tab-2.ls-current,*/
/*.sl-tab-5:hover,*/
/*.sl-tab-5.ls-current,*/
/*.sl-tab-3.soon:hover,*/
/*.sl-tab-3.soon.ls-current {*/
/*color: #98a1a6 !important;*/
/*}*/

.s-slider-002 {
    height: 480px;
}
.s-slider-002 .sl-1 {
    height: 480px;
    background-image: url("../img/2015_04_22/slides/1.jpg");
    background-position: center;
    background-repeat: no-repeat;
}
.s-slider-002 .sl-2 {
    height: 480px;
    background-image: url("../img/2015_04_22/slides/2.jpg");
    background-position: center;
    background-repeat: no-repeat;
}
.s-slider-002 .sl-3 {
    height: 480px;
    background-image: url("../img/2015_04_22/slides/3.jpg");
    background-position: center;
    background-repeat: no-repeat;
}
.s-slider-002 .sl-4 {
    height: 480px;
    background-image: url("../img/2015_04_22/slides/4.jpg");
    background-position: center;
    background-repeat: no-repeat;
}
.s-slider-002 .sl-5 {
    height: 480px;
    background-image: url("../img/2015_04_22/slides/5.jpg");
    background-position: center;
    background-repeat: no-repeat;
}
.s-slider-002 .sl-6 {
    height: 480px;
    background-image: url("../img/2015_04_22/slides/6.jpg");
    background-position: center;
    background-repeat: no-repeat;
}
.s-slider-002 .sl-7 {
    height: 480px;
    background-image: url("../img/2015_04_22/slides/7.jpg");
    background-position: center;
    background-repeat: no-repeat;
}
.s-slider-002 .sl-8 {
    height: 480px;
    background-image: url("../img/2015_04_22/slides/8.jpg");
    background-position: center;
    background-repeat: no-repeat;
}

.s-slider-002 h3 {
    font-family: "Roboto", sans-serif;
    font-size: 30px;
    line-height: 36px;
}
.s-slider-002 p {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-size: 22px !important;
    line-height: 30px !important;
}
.s-slider-002 .sl-body-r-420 {
    padding-top: 80px;
    float: right;
    width: 420px;
}
.s-slider-002 .sl-body-r-400 {
    padding-top: 80px;
    float: right;
    width: 400px;
}
.s-slider-002 .sl-body-l-420 {
    padding-top: 80px;
    float: left;
    width: 420px;
}
.s-slider-002 .sl-body-l-400 {
    padding-top: 80px;
    float: left;
    width: 400px;
}

.call-manager-price {
    background-image: url("../img/2015_04_22/shadow.png");
    background-position: center top;
    background-repeat: no-repeat;
}
.call-manager-price .order {
    padding-top: 60px;
}
.call-manager-price .order .header {
    font-size: 36px;
    font-weight: 100;
    padding-bottom: 16px;
}
.call-manager-price .order .sub-header {
    font-size: 16px;
    font-weight: 100;
    padding-bottom: 34px;
}
.call-manager-price .order .info {
    border: 1px solid #1281c8;
    border-bottom: 0;
    border-left: 0;
    -webkit-border-radius: 0 5px 0 0;
    -moz-border-radius: 0 5px 0 0;
    border-radius: 0 5px 0 0;
    overflow: hidden;
    margin-bottom: 30px;
}
.call-manager-container {
    width: 100%;
    float: left;
    /*background-color: #808080;*/
}
.call-manager-right {
    float: left;
    width: 248px;
    margin-left: -249px;
    position: relative;
    /*background: #FFACAA;*/
    border-left: 1px solid #1281c8;
    border-bottom: 1px solid #1281c8;
}
.call-manager-right .top {
    border-bottom: 1px solid #1281c8;
}
.call-manager-right .top a.tooltip {
    display: block;
    background-image: url("../img/2015_04_22/info.png");
    background-position: right center;
    background-repeat: no-repeat;
    text-transform: uppercase;
    color: #1281c8;
    text-decoration: none;
    font-size: 14px;
    font-weight: 300;
    text-align: right;
    padding-right: 55px;
    margin: 20px;
    opacity: 1;
    position: relative;
}
.call-manager-right .bottom {
    width: 100%;
    float: left;
}
.call-manager-right .bottom .b-left {
    float: left;
    width: 100%;
}
.call-manager-right .bottom .b-right {
    float: left;
    width: 107px;
    margin-left: -108px;
    position: relative;
}
.call-manager-right .bottom .title {
    font-size: 14px;
    text-align: center;
    padding: 14px 0;
    background-color: #f2f7fb;
}
.call-manager-right .bottom .b-left .title,
.call-manager-right .bottom .b-left .price {
    padding-right: 107px;
}

.call-manager-right .bottom .price {
    font-size: 24px;
    text-align: center;
    font-weight: 300;
    padding: 20px 0;
}

.call-manager-right .bottom .b-right {
    border-left: 1px dashed #d0e6f4;
}

.call-manager-container .price {
    float: left;
    width: 390px;
    font-size: 92px;
    font-weight: 100;
}
.call-manager-container .price div {
    clear: both;
}
.call-manager-container .price .info-t {
    font-size: 20px;
    text-align: left;
    margin-top: 45px;
    margin-bottom: 60px;
    width: 100%;
}
.call-manager-container .price .info-t a {
    font-weight: 500;
    text-decoration: none;
    color: #1381c9;
    display: inline-block;
    background-image: url("../img/2015_04_22/info_small.png");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 40px;
    line-height: 20px;
    position: relative;
    opacity: 1;
    font-size: 20px;
}
.call-manager-container .price .small {
    font-size: 48px;
    display: inline;
}

.call-manager-price .btn {
    width: 180px;
}

.call-manager-price .some-list {
    padding-top: 38px;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    padding-bottom: 40px;
}

@media only screen
and (min-width:319px)
and (max-width:767px) {
    .s-001 .info-block .s-container {
        padding: 0;
    }
    .s-001 .info-block .s-container h2 {
        font-size: 50px;
        line-height: 50px;
        text-align: center;
    }
    .s-001 .info-block .s-container p {
        display: block;
        text-align: center;
        padding: 25px 50px 0;
        line-height: 30px;
    }
    .coda-Carusel .owl-carousel {
        margin: 15px auto 0;
        width: 320px !important;
    }
    .coda-Carusel .owl-carousel .owl-prev {
        left: -60px;
    }
    .s-slider-002 .sl-1,
    .s-slider-002 .sl-2,
    .s-slider-002 .sl-3,
    .s-slider-002 .sl-4,
    .s-slider-002 .sl-5,
    .s-slider-002 .sl-6,
    .s-slider-002 .sl-7,
    .s-slider-002 .sl-8
    {
        background-image: url("../img/2015_04_22/shadow.png");
        background-position: center top;
        background-repeat: no-repeat;
    }
    .s-slider-002 .sl-body-r-420, .s-slider-002 .sl-body-l-420 {
        float: none;
        padding-top: 30px;
        text-align: center;
        width: 320px;
        margin:  0 auto;
    }
    h2 {
        font-size: 24px;
        line-height: 24px;
    }
    .coda-Carusel #slider-id h3 {
        font-size: 24px;
        line-height: 24px;
        margin-bottom: 30px;
    }
    .coda-Carusel #slider-id p {
        font-size: 16px !important;
        font-weight: 100;
        line-height: 24px !important;
    }
    .coda-Carusel #slider-id {
        max-height: 260px;
        overflow: hidden;
    }
    .sp-pT-40 {
        padding-top: 15px;
    }
    .call-manager .tab-carusel {
        margin-bottom: 0 !important;
    }
    .call-manager-price .order {
        padding-top: 15px;
    }
    .call-manager-price .order .header {
        font-size: 36px;
        font-weight: 100;
        text-align: center;
        line-height: 36px;
        padding: 15px;
    }
    .call-manager-price .order .sub-header {
        font-size: 16px;
        font-weight: 100;
        padding: 0 15px 30px;
        text-align: center;
    }
    .call-manager-container {
        float: none;
        width: 290px;
        margin: 0 auto;
    }
    .call-manager-container .price {
        float: none;
        font-size: 92px;
        font-weight: 100;
        margin: 0 auto;
        width: 290px;
        height: 130px;
    }
    .call-manager-right {
        border: 1px solid #1281c8;
        float: none;
        position: relative;
        width: 290px;
        margin: 30px auto 0;
        clear: both;
    }
    .tooltip {
        margin-left: 0;
    }
    .call-manager-price .order .info {
        border: 1px solid #1281c8;
        border-bottom: 0;
        border-left: 0;
        border-right: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        overflow: hidden;
        margin-bottom: 30px;
    }
    .call-manager-price .some-list {
        font-size: 14px;
        font-style: italic;
        font-weight: 300;
        padding: 0 15px 20px;
    }
    .call-manager-price .some-list li {
        padding-bottom: 10px;
    }
}

@media only screen
and (min-width:768px)
and (max-width:1023px) {
    .s-001 .info-block .s-container {
        padding-right: 0;
    }
    .s-001 .info-block .s-container h2 {
        text-align: center;
    }
    .s-001 .info-block .s-container p {
        text-align: center;
    }
    .coda-Carusel .owl-carousel {
        margin: 28px auto 0;
        width: 767px !important;
    }
    .coda-Carusel .owl-carousel .owl-prev {
        left: -60px;
    }
    .s-slider-002 .sl-1 {
        background-position: -650px 0;
    }
    .s-slider-002 .sl-2 {
        background-position: -400px 0;
    }
    .s-slider-002 .sl-4 {
        background-position: -410px 0;
    }
    .s-slider-002 .sl-5 {
        background-position: -630px 0;
    }
    .s-slider-002 .sl-6 {
        background-position: -385px 0;
    }
    .s-slider-002 .sl-7 {
        background-position: -655px 0;
    }
    .s-slider-002 .sl-8 {
        background-position: -445px 0;
    }
    .s-slider-002 .sl-body-l-420 {
        margin-left: 40px;
    }
    .call-manager-price .order .header {
        text-align: center;
    }
    .call-manager-price .order .sub-header {
        text-align: center;
    }
    .call-manager-price .order .info {
        margin: 0 auto;
        width: 738px;
    }
    .call-manager-container .price {
        height: 170px;
    }
    .call-manager-price .some-list {
        padding: 20px 15px;
    }
}
@media only screen
and (min-width:1024px)
{
    .s-001 .info-block .s-container {
        color: #fefefe;
        padding: 0 100px;
    }
    .s-001 .info-block .s-button {
        padding: 40px 100px;
    }
    .s-slider-002 .sl-body-l-420 {
        margin-left: 20px;
    }
    .call-manager-price {
        margin: 0 auto;
        width: 980px;
    }
    .call-manager-price .order .info {
        width: 980px;
    }
    .call-manager-price .some-list {
        padding: 15px 20px;
    }
}

input[name=zip] {
    display: none;
}